{
  "name": "",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "author": "SasukeUchiha",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "@pbe/react-yandex-maps": "^1.2.4",
    "@react-icons/all-files": "https://github.com/react-icons/react-icons/releases/download/v4.10.1/react-icons-all-files-4.10.1.tgz",
    "autoprefixer": "^10.4.14",
    "gatsby": "^5.11.0",
    "gatsby-plugin-image": "^3.11.0",
    "gatsby-plugin-postcss": "^6.11.0",
    "gatsby-plugin-react-svg": "^3.3.0",
    "gatsby-plugin-sharp": "^5.11.0",
    "gatsby-plugin-sitemap": "^6.11.0",
    "gatsby-source-filesystem": "^5.11.0",
    "gatsby-transformer-sharp": "^5.11.0",
    "postcss": "^8.4.24",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-scroll": "^1.8.9",
    "swiper": "^10.0.3",
    "tailwindcss": "^3.3.2",
    "uniqid": "^5.4.0"
  },
  "devDependencies": {
    "gatsby-plugin-webpack-bundle-analyser-v2": "^1.1.31"
  }
}
